@echo off
echo **********************************************************************
echo **                                                                  **
echo ** 	GNU - C - COMPILER v1.12  Install                        **
echo **                                                                  **
echo **                                           A. Helm     1994       **
echo **********************************************************************

if "%1" == "a"  goto drivea
if "%1" == "A"  goto drivea
if "%1" == "b"  goto driveb
if "%1" == "B"  goto driveb
echo.
echo   missing or invalid drive
echo   correct call:  install a    oder    install b
echo.
echo   a or b is the disk drive you are installing FROM !
echo   destination is D !
echo.
echo   install aborted !
echo.
goto end:

:drivea
d:
cd\
md djgpp
a:
goto weiter
:driveb
d:
cd\
md djgpp
b:
:weiter
copy i1_d.bat d:\djgpp\install1.bat >NUL
d:\djgpp\install1.bat
:end
